############################### Blonkers! ##############################
# File: opts.py
#
# Imported by: game.py
#
# Description: Contains the Screen class, which handles the creation and
#   updating of the main display window.
#
#
# (C) Copyright 2011 by Chris Flesner
# This file is released under a GNU All-Permissive License:
# Copying and distribution of this file, with or without modification,
# are permitted in any medium without royalty provided the copyright
# notice and this notice are preserved.  This file is offered as-is,
# without any warranty.
########################################################################

## Constants
DEFAULT_STARTING_LEVEL = 0

## Globals
options = None

## Classes
class Options:
    def __init__(self, starting_level = DEFAULT_STARTING_LEVEL):
        self.starting_level = starting_level
